set option.sound.nosound "0"
set option.sound.music.enabled "1"
set option.sound.music.volume "0"
set option.sound.volume "50"
set option.sound.voice.volume "50"
set option.sound.master.volume "30"
set option.sound.mixerchannels "32"
set option.sound.equipment.visibleonly "0"
